{
    "build": {
        "builder-revision": "2c5a878d4b608b0a569e80a85abbb2df05c6531e",
        "date": "Fri Jun 28 00:31:51 UTC 2024",
        "git-revision": "061e57df4de3150ede72fa20b89803b5a38552ec",
        "id": "261677245"
    },
    "fixed-issues": [
        "LPD-29628"
    ],
    "patch": {
        "id": "129"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/war/speedwell-theme.war",
            "checksum": "f98773b35ff13a53dd72058949c6af623bd4c75e35cdc46860c98a228480b7c7"
        },
        {
            "path": "OSGI_BASE_PATH/war/minium-theme.war",
            "checksum": "bb8653ed4be51fcd348319094eb1e32064f009b59c1f50354d99e8d2299c6a86"
        },
        {
            "path": "OSGI_BASE_PATH/war/dialect-theme.war",
            "checksum": "590f863b597b065f24fa14329f4d74ffe254e8beccd5ff65c43851e0e10deea0"
        },
        {
            "path": "OSGI_BASE_PATH/war/admin-theme.war",
            "checksum": "67466f1763e4ee293a5f01830d82cd4907dc63f3771777021e5afa20cb37ac5e"
        },
        {
            "path": "OSGI_BASE_PATH/war/classic-theme.war",
            "checksum": "f6736c06453360536205116aedcfe43a0626c919f8b67da0f3be7d39ffb411e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "0b8bbea210f0943f73d2383258a3bc885e747a675e6251a7be53899fa80370b1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "ad3fdf7f09c4f6c1534820d287787b2a835eb7599c5193a24d70ea62d21e5d1c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "bf36e2e1b0a84d90280060dfa4a9d615c87acbeb9c7fd12f3ba67b0aed28e57c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "ff83c87440c62e227e0a8cdd71aac7b0ce776a23446dfd4a03184d1ed9fb91a7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "ece18f0b5c43d49068d4c5a7391b47e9bde9688121dc18f6a34f571a00814767"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "624563dd266cf90e1364c70035115bad49d7d9d78a61dc6fbca90d266829eb68"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "68934d1296114432db624c52a53350d6fb8ef40ccdbbce2abc01c6c54ce4f6a1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "c1cef8fbb340fe7b176afb91838551a858766d65ac43461b6d2d738979b3e0b9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "d2fccbf150b19b7ce642bd9bdae927292ad8658468d953c20e45349307748bd5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "9bfc786c48a2a986435614b284d6182d4e66539a1030d55969d12e2594f32a85"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "8784550f9abd7ac7cefa95e6c4275346f92c539bb97df6d07429756917b402f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "6c46adf81183dd3b6ee085046ed160c48cc648480721dfb9ddd25d209ff1e4ff"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "493785f9be417ff310d39067a2ce2acfadcbfd5baaca83b724513d6e4c871c9a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "236d00d777ef9736404a0a52b95a2bbea1a77516c19148c906a5d319363e8946"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "e195eb8cf54735e6dee97529449970f873be72680f3ebdbdef1d41b77866f075"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "7783810f2c97553df48e0a748298792c2f2666dfe45fde1ea7eca8c5ce4c8e8d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "c1b7a5e5bbe8117968033518a4bf5458595e14a40470e2bae22279526eca64ff"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "157c0d24e3d3e5bef9d70e2f101def1dbce1c3c1cadcb94615f1be156c6276d0"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "8d401bd87ee8b86d622925d3948c1edc047080bd0e16efa56b2109c853bfb929"
        }
    ],
    "removed" :[
    ]
}
